Erro no WebConfigurator



  • Na atualização do Squid para a versão 0.4.35 o WebConfigurator travou e pós isso só consigo acesso via SSH.

    Ao acessar o WebConfiguration ocorre o erro abaixo:

    Parse error: syntax error, unexpected 'use' (T_USE) in /etc/inc/priv/squid.priv.inc on line 22 Call Stack: 0.0001 228136 1. {main}() /usr/local/www/index.php:0 0.0002 233448 2. require_once('/usr/local/www/guiconfig.inc') /usr/local/www/index.php:72 0.0005 254448 3. require_once('/etc/inc/authgui.inc') /usr/local/www/guiconfig.inc:79 0.0055 465760 4. include_once('/etc/inc/priv.inc') /etc/inc/authgui.inc:58

    Alguem sabe como resolver isso



  • Olá

    Tente ir direto no PFsense, e coloque a opção 11 ( Restart WebConfigurator )

    Veja se resolve



  • Qual a outra maneira de efetuar o restart do serviço?


Log in to reply